﻿html
{
	overflow: auto; /* Scroll bars are displayed only if the content is clipped */
}

body
{
	background-color: #FFFFFF;
	font-size: .75em;
	font-family: Verdana, Helvetica, Sans-Serif;
	color: #696969;
}

a:link
{
	color: #2959c9;
	text-decoration: underline;
}
a:visited
{
    color: #2959c9;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: #2959c9;
}

p, ul
{
    margin: 0px 0px 20px 0px;
    padding: 0px;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #f78220;
    font-family: Arial, Helvetica, sans-serif;
    padding:0px;
    margin:0px;
}

h1
{
    font-size: 3em;
    padding-bottom: 10px;
}
h2
{
    padding-bottom: 5px;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
#page
{
    width: 99%;
    margin-left: auto;
    margin-right: auto;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset label 
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

div
{
    margin: 0px;
    padding: 0px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

img
{
    margin: 0px;
    padding: 0px;
}

.field-validation-error
{
    color: #ff0000;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
    margin:0px 0px 0px 20px;
}
.validation-summary-errors li
{
	margin:0px 0px 0px 20px;
}

